### Method

# WebKit Settings set_enable_site_specific_quirks

#### Declaration [src]

    void
    webkit_settings_set_enable_site_specific_quirks (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-site-specific-quirks` property.

Sets property | `WebKit.Settings:enable-site-specific-quirks`

#### Parameters

`enabled` | `gboolean`
| Value to be set.